﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CppApplicationDLL", "CppApplicationDLL\CppApplicationDLL.vcxproj", "{21144356-551B-4E40-895C-BC6A5243ED59}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CppCLRApplicationDLL", "CppCLRApplicationDLL\CppCLRApplicationDLL.vcxproj", "{DC21BE88-84FB-4A9C-A1DD-B43E3FC04C3E}"
	ProjectSection(ProjectDependencies) = postProject
		{21144356-551B-4E40-895C-BC6A5243ED59} = {21144356-551B-4E40-895C-BC6A5243ED59}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{21144356-551B-4E40-895C-BC6A5243ED59}.Debug|Win32.ActiveCfg = Debug|Win32
		{21144356-551B-4E40-895C-BC6A5243ED59}.Debug|Win32.Build.0 = Debug|Win32
		{21144356-551B-4E40-895C-BC6A5243ED59}.Release|Win32.ActiveCfg = Release|Win32
		{21144356-551B-4E40-895C-BC6A5243ED59}.Release|Win32.Build.0 = Release|Win32
		{DC21BE88-84FB-4A9C-A1DD-B43E3FC04C3E}.Debug|Win32.ActiveCfg = Debug|Win32
		{DC21BE88-84FB-4A9C-A1DD-B43E3FC04C3E}.Debug|Win32.Build.0 = Debug|Win32
		{DC21BE88-84FB-4A9C-A1DD-B43E3FC04C3E}.Release|Win32.ActiveCfg = Release|Win32
		{DC21BE88-84FB-4A9C-A1DD-B43E3FC04C3E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
